Bug 90816 - RHN shows errata incorectly for updated KDE packages
Summary: RHN shows errata incorectly for updated KDE packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-14 09:02 UTC by Dennis Gilmore
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-27 10:05:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Gilmore 2003-05-14 09:02:38 UTC
Description of problem:
I have updated KDE to version KDE 3.1.1a from kde.org  using the RPMs there for
Red Hat up2date fails to update as it complains i already have newer versions
than the 3.0.5a errata packages.  i have updated my package profile for the
machine and the RHN website shows that machine as having critical updates
outstanding.

Version-Release number of selected component (if applicable):


How reproducible:




Steps to Reproduce:
1. Install KDE 3.1.1a from kde.org 
2. update rhn package profile,
3. run up2date
    
Actual results:
Tries to install kde 3.0.5a 

Expected results:
see kde 3.1.1 is installed not try to install kde 3.0.5a 

Additional info:

Comment 2 Dennis Gilmore 2004-04-27 10:05:05 UTC
no longer really relevent since there is no longer a Red Hat product  
though it may effect RHEL main bug is that rhn should see that there 
is newer packages and nott ry and install older packages 


Note You need to log in before you can comment on or make changes to this bug.